<?php
/**
 * Color Option
 *
 * @package charitable_funds
 */

// Primary Color.
$wp_customize->add_setting(
	'charitable_funds_primary_color',
	array(
		'default'           => '#FE8802',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'charitable_funds_primary_color',
		array(
			'label'    => __( 'Primary Color', 'charitable-funds' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'charitable_funds_secondary_color',
	array(
		'default'           => '#2E164E',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'charitable_funds_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'charitable-funds' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

